Loading...
Searching...
No Matches
float_traits< details::binop_error< Op, T1, T2, R > >

## Detailed Description

template<class Op, class T1, class T2, class R>
struct rheolef::float_traits< details::binop_error< Op, T1, T2, R > >

Definition at line 177 of file expression.h.

## Public Types

typedef float_traits< R >::type | type

## Member Typedef Documentation

## type

template<class Op , class T1 , class T2 , class R >

typedef float_traits<R>::type type

Definition at line 177 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/expression.h